@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@1,800&display=swap');

body {
    background-color: #f6f6f6;
    overflow-x: hidden;
    font-family: Quicksand;
}

.row {
    margin-right: 0px;
    margin-left: 0px;
}

section {
    margin-bottom: 30px;
}


/* cabecera */
.header-au {
    background: url(https://clicneaprod.vteximg.com.br/arquivos/bg_header_mobile.jpg) no-repeat;
    background-size: contain;
    padding-top: 60px;
    text-align: center;
    margin-right: -15px;
    margin-left: -15px;
}

.header-au .col-md-5
{font-size: 0.8em;
padding: 35px;
border-radius: 30px 30px 0px 0px;
text-align: center;
margin-top: 120px;
padding-top: 35px; 
background-color: #47d8f5;
border-radius: 30px 30px 0px 0px;
color: white;
}

#header_au h1 {
    font-family: Poppins;
    font-size: 20px;
    font-style: italic;
    font-weight: 800;
    letter-spacing: 0em;
}

  
.big {
    font-family: 'Poppins';
    line-height: 1;
    display: block;
}



/* banners imagenes */
.box-banner {
    margin-bottom: 20px;
}


/* secccion todo lo que tenemos */

.item {
    background-color: #fff;
    border-radius: 10px;
    width: 40%;}


.display-4 {
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: 0em;
    text-align: center;
    margin-bottom: 20px;
}

.cero{
    font-size: 16px;
    font-weight: 300;
    line-height: 18px;
    letter-spacing: 0em;
    text-align: center;
color: #FFA000;
display: block;
}


.intro_destacada .row
{display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
justify-content: center;}

.intro_destacada  .col{
        flex: none;
        justify-content: center;
        align-items: center;
        width: 48%;
        margin-bottom: 15px;
        margin-left: 1%;
        margin-right: 1%;
        }

.box_one {
    font-family: Quicksand;
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    line-height: 17px;
    letter-spacing: 0em;
    text-align: center;
    background-color: white;
    padding: 20px 0px 25px 0px;
    border-radius: 10px;
    margin-top: 10px;
}

.box_one .icon {
    height: 80px;
}


/* seccion encontra_todo */

.display-4 {
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.3;
    letter-spacing: 0em;
    text-align: center;
    margin-bottom: 20px;
}


.extra {
    font-size: 30px;
    font-style: italic;
    font-weight: 800;
    line-height: 51px;
    letter-spacing: 0em;
    text-align: center;
    display: block;
    margin-bottom: -7px;
    font-family: 'Poppins', sans-serif;
}


.circles{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 20px;
}

.circles .col{
flex: none;
display: flex;
justify-content: center;
align-items: center;
width: 31.333333%;
margin-bottom: 15px;
}


.circles .ambos {
    padding: 15px;
    background-color: white;
    border-radius: 50%;
    padding-top: 16px;
    padding-bottom: 20px;
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    line-height: 12px;
    letter-spacing: 0em;
    text-align: center;
    height: 108px;
    width: 108px;
    margin: auto;
}


/* +50 marcas */

.box3 {
    font-family: 'Poppins';
    font-size: 25px;
    text-align: center;
    line-height: 1;
    margin-bottom: 20px;
}

.extra2 {
    font-family: 'Poppins';
    font-size: 40px;
    display: block;
}


/* confian */

.boxx2
{
    text-align: center;
    line-height: 1.2;
}

.boxx2 h3 {
    font-family: 'Poppins';
    font-size: 16px;
}

.dibujo-au {
    max-width: 70%;
    margin: auto;
}

.boxx2 .col-md-4 {
    padding-top: 20px;
}





@media (min-width: 768px) {
    section {
        margin-bottom: 100px;
    }
    
   
   
    .header-au {
        font-family: Quicksand;
    font-size: 17px;
    font-style: normal;
    font-weight: 300;
    line-height: 21px;
    letter-spacing: 0em;
    text-align: left;
    background: url(https://clicneaprod.vteximg.com.br/arquivos/bg_header_v3.jpg) no-repeat;
    background-size: cover;
   align-items: center;
   padding-top: 0%;
       }

       .header-au .col-md-5 {
        padding: 40px;
        border-radius: 140px 0px 0px 100px;
        padding-top: 70px;
        margin-top: 0px;
    text-align: left;
    }

    .header-au h1 {
        font-family: Poppins;
        font-size: 55px;
        font-style: italic;
        font-weight: 800;
        letter-spacing: 0em;
        text-align: left;   color: white;
    }
    
    .big {
        font-size: 45px;
   
    }

    .display-4 {
        font-size: 30px;
        margin-bottom: 30px;
    }

    .item:nth-child(5) {
        margin-right: 0;
    }

    .item {
        background-color: #fff;
        border-radius: 10px;
        padding: 4% 2% 3%;
        border: 1px solid #E2E2E2;
        margin: 0 0.7%;
        width: 20%;
    }

    .intro_destacada .col {
        width: 18%;
     }

     .extra {
        font-size: 50px;
        line-height: 60px;
        margin-bottom: 2px;    }

        .circles .col {
           width: 12%;
     }



     section#encontratodo .container {
        border: 2px solid;
        border-radius: 15px;
        max-width: 90%;
    }  


    #marcas1-au .box3 {
        padding-top: 70px;
        font-size: 2em;
    }

    .extra2 {
        font-size: 55px;
    }

    .boxx2 {
        text-align: left;
        font-size: 1.35em;
        padding: 20px;
        border: solid 2px orange;
        border-radius: 15px;
    }

    .boxx2 h3 {
        font-size: 1.5em;
    }

    .boxx2 .col-md-8 {
        padding-top: 60px;
    }

}





